<IfModule mod_php5.c>
php_value output_buffering 0
php_value implicit_flush On
php_value max_execution_time 0
</IfModule>
<IfModule mod_php.c>
php_value output_buffering 0
php_value implicit_flush On
php_value max_execution_time 0
</IfModule>
<IfModule mod_gzip.c>
mod_gzip_on No
</IfModule>
